Requisitos de sistema para executar o Dropbox

O Dropbox recomenda que usuários sempre instalem as atualizações mais recentes disponíveis para seu sistema operacional ou dispositivo para garantir compatibilidade.

Aplicativo de desktop

aplicativo para desktop funciona nos sistemas operacionais Windows, Mac OS X e Linux. Para executar o aplicativo Dropbox em seu computador, é preciso ter uma destas versões de sistema operacional:

Windows

  • Vista
  • 7
  • 8
  • 8.1
  • 10

Mac

  • OS X Snow Leopard (10.6.8) até macOS Sierra (10.12)
    • Observação: O macOS Sierra (10.12) exige a versão 10.4.26 ou superior do aplicativo do Dropbox para desktop.
    • Observação: Talvez você tenha uma experiência diferente do esperado ao usar o macOS Sierra (10.12). Saiba mais sobre a compatibilidade entre o Dropbox e o macOS Sierra.
    • Observação: O recurso Smart Sync requer o Mac OSX 10.9 ou superior.

Linux

Veja também os requisitos para integração da interface do usuário na seção avançada do final deste artigo.

  • Ubuntu 10.04 ou superior
  • Fedora 19 ou superior

Além de precisar de um sistema operacional compatível, o Dropbox precisa também de um sistema de arquivos compatível com atributos estendidos (xattrs). Os sistemas de arquivos padrão (por exemplo, NTFS, HFS, ext4) dos sistemas operacionais compatíveis também são compatíveis com atributos estendidos.

Observação:

  • Se você estiver com uma versão compatível do Windows em execução mas aparecer um aviso dizendo que seu computador não é compatível, talvez o seu Dropbox esteja em execução em uma configuração não compatível. Saiba mais.

Compatibilidade para o endereçamento IPv6

O aplicativo do Dropbox para desktop é compatível com redes que usam o endereçamento IPv6. 

Requisitos

  • Versão 24.3 ou posterior do aplicativo do Dropbox para desktop
  • Um gateway DNS64/NAT64 em funcionamento

O Dropbox detecta automaticamente o protocolo de endereços em uso na sua rede. Se a sua rede interna usar endereços IPv6, o aplicativo para desktop funcionará nesse ambiente.

Implementação de IP em "pilha dupla" (dual-stack ou dual-stack nativo)

Com uma implementação em "pilha dupla" (dual-stack) de IP, em que tanto o IPv6 como o IPv4 estão disponíveis, o Dropbox usa a rede IPv6 como padrão. Porém, se os endereços IPv6 estiverem lentos para resolver, o aplicativo passa a usar IPv4 por padrão.

Atenção: O recurso LAN Sync usa IPv4. Se a sua rede só comportar IPv6, o LAN sync não funcionará.

No dropbox.com

Você pode transferir e baixar arquivos pelo site dropbox.com usando qualquer navegador moderno. Mas é recomendável usar as duas versões mais recentes dos seguintes navegadores:

Atenção: Alguns recursos podem não ser compatíveis com versões mais antigas desses navegadores ou com navegadores que não listamos acima.

Aplicativos para dispositivos móveis

O Dropbox também pode ser acessado por meio de diversos dispositivos móveis:

Aplicativo para iPhone

  • iOS 9 ou superior
  • Dispositivo compatível com iOS 9
  • Uma Apple ID para acessar a App Store

Aplicativo para iPad

  • iOS 9 ou superior
  • Dispositivo compatível com iOS 9
  • Uma Apple ID para acessar a App Store

Aplicativo para Android

  • Android OS 4.1 e superior

Aplicativo do Windows Phone

  • Um Windows Phone
  • Windows Phone 8.0 ou superior
  • Uma conta da Microsoft para ter acesso à Windows Phone Store

Aplicativo do Windows tablet

  • Um tablet Windows
  • Windows 8.1 ou Windows RT
  • Uma conta da Microsoft para ter acesso à Windows Store

Navegador de dispositivos móveis

A versão do Dropbox otimizada para dispositivos móveis deve funcionar em qualquer navegador: http://m.dropbox.com

Dropbox Paper

O Dropbox Paper está disponível em paper.dropbox.com e nos aplicativos móveis do Paper:

paper.dropbox.com

Aplicativos móveis do Dropbox Paper

Aplicativo para iOS

  • iOS 9 ou superior
  • Dispositivo compatível com iOS 9
  • iPhone, iPad e iPod Touch

Aplicativo para Android

  • Android OS 4.4 ou posterior

 

Instalador do Linux

O Dropbox comporta os seguintes ambientes desktop:

  • Ubuntu (Unity) e GNOME Classic, suporte completo usando o pacote em nossa página de instalação.
  • XFCE é comportado caso as dependências correspondentes do Nautilus estejam instaladas.
  • GNOME Shell exibe nativamente as camadas do arquivo, mas exige a extensão TopIcons para obter o indicador do aplicativo (ícone da bandeja).

Se seu ambiente de trabalho não for compatível, você pode usar a linha de comando do Linux (CLI) para controlar o Dropbox. Saiba mais.

O Dropbox usa Qt 5.5 e precisa dos seguintes programas para funcionar em ambientes desktop:

  • GTK 2.12 ou superior
  • GLib 2.22 ou superior
  • Libnotify 0.4.4 ou superior
  • Libappindicator 1.0
  • Nautilus 2.30.0 ou superior

O código-fonte do instalador Nautilus foi lançado sob licença do MIT, e houve relatos de pessoas que desenvolveram direto da fonte em diferentes versões do Gentoo, Arch Linux, OpenSUSE e Debian. Seus resultados podem variar.

Executando múltiplos aplicativos

O Dropbox funciona melhor quando é o único aplicativo de desktop em interface com a pasta do Dropbox. Múltiplos aplicativos do Dropbox para desktop ou outros aplicativos de sincronização em interface com a mesma pasta do Dropbox não são suportados.

Este artigo respondeu à sua dúvida?

Lamentamos ouvir isso. Diga como podemos melhorar:

Agradecemos sua opinião!

Respostas da comunidade
    Respostas da comunidade

      Other ways to get help

      Comunidade

      Atendimento no Twitter

      Ajuda guiada